Media player 11 + media center edition?

ChrizShaddiX

Commander
Dabei seit
Aug. 2005
Beiträge
2.260
hi leute
ich hab win xp media center edition version 2002 mit SP2
nun kann ich aber den media player 11 nicht installieren weil da steht das version 2005 oder höher installiert sein muss...
heißt das für mich das ich ÜBERHAUPT nciht auf WMP11 aufrüsten kann? hab den 10er drauf im moment
danke schonmal
 

co2.cl

Cadet 4th Year
Dabei seit
Apr. 2005
Beiträge
115

ChrizShaddiX

Commander
Ersteller dieses Themas
Dabei seit
Aug. 2005
Beiträge
2.260
aber geht doch auch wenn ich Service pack 2 schon drauf hab oder ? da sit doch 1.1 schon drin
 

jodd

Stammgast
Teammitglied
Dabei seit
Dez. 2005
Beiträge
29.817
service pack 2 für windows xp und das rollup 2 für mce sind 2 verschiedene sachen. wenn gewisse voraussetzungen nicht erfüllt sind, wird es wohl nichts werden.
auszug microsoft:http://www.microsoft.com/windows/windowsmedia/de/player/11/readme.aspx#InstallingthePlayeronWindowsXPMediaCenterEdition

Installieren des Players unter Windows XP Media Center Edition
Windows Media Player 11 für Windows XP unterstützt Windows XP Media Center Edition 2005 mit KB900325 (Updaterollup 2 für Windows XP Media Center Edition 2005) und KB925766 (Updaterollup vom Oktober 2006); frühere Versionen von Windows XP Media Center Edition werden jedoch nicht unterstützt.

Wenn auf Ihrem Computer Windows XP Media Center Edition 2005 ausgeführt wird, das Updaterollup 2 jedoch nicht installiert ist, lesen Sie den Artikel 900325 "Updaterollup 2 für Windows XP Media Center Edition 2005" in der Microsoft Knowledge Base. Sie müssen es herunterladen und installieren, um Windows Media Player 11 installieren zu können. Das Updaterollup vom Oktober 2006 wird zusammen mit Windows Media Player 11 installiert, wenn der Computer bei der ersten Installation des Players mit dem Internet verbunden ist. Weitere Informationen finden Sie im Microsoft Knowledge Base-Artikel 925766 "Updaterollup für Windows XP Media Center Edition 2005 vom Oktober 2006".

Windows Media Player 11 für Windows XP kann nicht auf Computern mit Windows XP Media Center Edition 2002 oder Windows XP Media Center Edition 2004 ausgeführt werden.
 
Zuletzt bearbeitet:

ChrizShaddiX

Commander
Ersteller dieses Themas
Dabei seit
Aug. 2005
Beiträge
2.260
wenn ich das rollup installieren will kommt die fehlermeldung das .NET framework 1.1 und .NET framework 1.1 SP1 installiert sein müssen...
ich hab aber 3.0 drauf also das neueste?! muss ich wirklich die alten teile dafür draufhaben?
 

ChrizShaddiX

Commander
Ersteller dieses Themas
Dabei seit
Aug. 2005
Beiträge
2.260
oh dann hab ich dasfalsch verstanden...ich kann also mit meinem 2002er media center den media player 11 vergessen?
 
Top